Bug 978896 - Upgrade jboss-modules to 1.2.2.Final for EAP 6.1.1
Upgrade jboss-modules to 1.2.2.Final for EAP 6.1.1
Status: CLOSED DUPLICATE of bug 975143
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: unspecified (Show other bugs)
Unspecified Unspecified
high Severity unspecified
: ---
: EAP 6.1.1
Assigned To: Chao Wang
Depends On:
Blocks: 972233
  Show dependency treegraph
Reported: 2013-06-27 05:37 EDT by Chao Wang
Modified: 2013-07-22 11:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-06-27 08:24:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chao Wang 2013-06-27 05:37:01 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 2 Rostislav Svoboda 2013-06-27 08:24:52 EDT

*** This bug has been marked as a duplicate of bug 975143 ***
Comment 3 Chao Wang 2013-06-27 09:20:03 EDT
thanks for pointing it out, I'll change the bz link in PR's description.

Note You need to log in before you can comment on or make changes to this bug.